# Uses of Class
org.eclipse.ltk.ui.refactoring.history.RefactoringHistoryLabelProvider

Packages that use RefactoringHistoryLabelProvider
Package
Description
org.eclipse.ltk.ui.refactoring.history
Application programming interface to display and preview refactoring history information.

## Uses of RefactoringHistoryLabelProvider in org.eclipse.ltk.ui.refactoring.history

Methods in org.eclipse.ltk.ui.refactoring.history that return RefactoringHistoryLabelProvider
Modifier and Type
Method
Description
`RefactoringHistoryLabelProvider`
RefactoringHistoryControlConfiguration.`getLabelProvider()`
Returns the label provider to use.